uuid: 8e21d217-8bed-42d2-9bd3-7377609cd237
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_links
    - paragraphs.paragraphs_type.text_links
  module:
    - link
id: paragraph.text_links.field_text_links
field_name: field_text_links
entity_type: paragraph
bundle: text_links
label: Enlaces
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
